uuid: 6f09b4bc-e292-47fd-bf7f-889587c68dc1
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_title
    - node.type.films
id: node.films.field_title
field_name: field_title
entity_type: node
bundle: films
label: title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
